Results 1 to 3 of 3

Thread: "libwebkitgtk-1.0.so.0" nachinstallieren

  1. #1

    Default "libwebkitgtk-1.0.so.0" nachinstallieren

    Hallo,

    für "Rainlendar2" wird das Paket "libwebkitgtk-1.0.so.0" benötigt, welches bei Leap 15.0 nicht mehr vorhanden ist.
    Bei den Vorgängerversionen <=Leap 42.3 war es noch vorhanden.
    Gibt es die Möglichkeit dieses Paket "libwebkitgtk-1.0.so.0" nachträglich zu installieren?

  2. #2
    Join Date
    Jan 2010
    Location
    Ostwestfalen (Germany)
    Posts
    409

    Default AW: "libwebkitgtk-1.0.so.0" nachinstallieren

    Falls noch Interesse besteht.

    Quote Originally Posted by Nightwish View Post
    Gibt es die Möglichkeit dieses Paket "libwebkitgtk-1.0.so.0" nachträglich zu installieren?
    Als Root/su:
    Code:
    zypper -p http://download.opensuse.org/repositories/home:/jaimeMF/openSUSE_Leap_15.0/ in libwebkitgtk-1_0-0 libpng12-0
    libpng12-0 nur falls es noch nicht installiert ist.

  3. #3

    Default Re: "libwebkitgtk-1.0.so.0" nachinstallieren

    Danke,
    hat mit

    Code:
    sudo zypper -p http://download.opensuse.org/repositories/home:/jaimeMF/openSUSE_Leap_15.0/ in libwebkitgtk-1_0-0
    geklappt.
    Danke für die Hilfe!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •